ul.sf-menu li.expanded, ul.sf-menu li.collapsed, ul.sf-menu li.leaf, ul.sf-menu li {
	margin-left: 20px;
}

#footer-region .block {
	margin-bottom: 0;
}

/* bloc Selecteur de langue */
#block-locale-language li {
	display: inline;
	margin-left: 7px;
}

#block-locale-language img.language-icon {
	height: 12px;
}


/* page d'Accueil */

.front #content-region h1 {
	display: none;
}

#highlighted_2 a {
	/* pour iOS qui ajoute des liens sur les numeros de tel */
	color: white;
}

#node-49 ul,
#node-58 ul,
#node-75 ul {
	margin-left: 0;
}

#node-49 il,
#node-58 il,
#node-75 il {
	margin-bottom: 16px;
	display: inline-block;
	line-height: 21px;
}

.round-number-petit {
	width: 20px;
	height: 20px;
	font-size: 14px;
	line-height: 21px;
	margin-right: 6px;
}


/* pages Metatherapie et Temoignages */

#node-46 img,
#node-47 img,
#node-56 img,
#node-57 img,
#node-77 img,
#node-78 img {
	margin-bottom: 16px;
}


/* page Contact */

#node-24 h2 {
	color: #2A689A;
}

#block-block-37 h3,
#block-webform-client-block-25 h3 {
	border-bottom: 1px solid #e9e9e9;
	margin-bottom: 15px;
	padding-bottom: 5px;
	color: #2A689A
}

/* demande de tarifs */

#webform-client-form-68 label {
	width: 70px;
	float: left;
	margin-top: 7px;
}

#webform-client-form-68 .form-item-captcha-response label {
	width: auto;
	float: none;
	margin-top: 0;
}

#feedback-link {
	background-color: rgb(111, 111, 111);
}

/* modifications de style pour la version en allemand */

.front.i18n-de .numbered-heading {
	font-size: 19px;
}

/* divers */

.icon-circle-light-lettre {
	background-image: url("img/icons/38-lettre.png");
}